Permalink
Browse files

Changed the version to 3.8.16 for release.

  • Loading branch information...
michaeluno committed Jul 6, 2018
1 parent ee71a72 commit 8adb1cd995c70918636dda000bbc90932762d730
Showing with 7 additions and 7 deletions.
  1. +2 −2 admin-page-framework-loader.php
  2. +2 −2 development/admin-page-framework.php
  3. +3 −3 readme.txt
@@ -6,7 +6,7 @@
* Author: Michael Uno
* Author URI: http://en.michaeluno.jp/
* Requirements: PHP 5.2.4 or above, WordPress 3.3 or above.
* Version: 3.8.16b01
* Version: 3.8.16
*/
/**
@@ -16,7 +16,7 @@
*/
class AdminPageFrameworkLoader_Registry_Base {
const VERSION = '3.8.16b01'; // <--- DON'T FORGET TO CHANGE THIS AS WELL!!
const VERSION = '3.8.16'; // <--- DON'T FORGET TO CHANGE THIS AS WELL!!
const NAME = 'Admin Page Framework - Loader'; // the name is not 'Admin Page Framework' because warning messages gets confusing.
const SHORTNAME = 'Admin Page Framework'; // used for a menu title etc.
const DESCRIPTION = 'Loads Admin Page Framework which facilitates WordPress plugin and theme development.';
@@ -35,11 +35,11 @@
* @download_latest https://github.com/michaeluno/admin-page-framework/archive/master.zip
* @download_stable http://downloads.wordpress.org/plugin/admin-page-framework.latest-stable.zip
* @catchcopy The framework for all WordPress developers.
* @version 3.8.16b01
* @version 3.8.16
*/
abstract class AdminPageFramework_Registry_Base {
const VERSION = '3.8.16b01'; // <--- DON'T FORGET TO CHANGE THIS AS WELL!!
const VERSION = '3.8.16'; // <--- DON'T FORGET TO CHANGE THIS AS WELL!!
const NAME = 'Admin Page Framework';
const DESCRIPTION = 'Facilitates WordPress plugin and theme development.';
const URI = 'http://en.michaeluno.jp/admin-page-framework';
View
@@ -3,8 +3,8 @@ Contributors: Michael Uno, miunosoft, pcraig3
Donate link: http://michaeluno.jp/en/donate
Tags: admin, admin page, administration, developers, options, settings, API, framework, library, meta box, custom post type, custom post types, utility, fields, custom field, custom fields, tool, tools, widget, widgets, form, forms, plugin, plugins, plugin framework, theme, theme framework
Requires at least: 3.4
Tested up to: 4.7.1
Stable tag: 3.8.15
Tested up to: 4.9.6
Stable tag: 3.8.16
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
@@ -505,7 +505,7 @@ See examples, https://gist.github.com/michaeluno/c30713fcfe0d9d45d89f, https://g
== Changelog ==
= 3.8.16 =
= 3.8.16 - 2018/07/06 =
- Fixed a bug that the default sub-menu page of a custom top-level menu page could not be removed when the PHP class with a namespace is used.
= 3.8.15 - 2017/01/23 =

0 comments on commit 8adb1cd

Please sign in to comment.